libzypp 17.37.10

networkrequesterror.h File Reference
`#include <zypp-core/zyppng/base/zyppglobal.h>`
`#include <zypp-core/base/PtrTypes.h>`
`#include <boost/any.hpp>`
`#include <string>`
`#include <map>`

Go to the source code of this file.

## Classes
class | zyppng::NetworkRequestError
| The NetworkRequestError class Represents a error that occured in. More...

## Namespaces
namespace | zyppng